Bug 4354 - виджет "Управление сетевыми соединениями"
: виджет "Управление сетевыми соединениями"
Status: RESOLVED WONTFIX
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Localization
: Fresh
: All Linux
: Normal normal
: 2014 Fresh R4
Assigned To: JDronova
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-09-04 15:15 MSD by Vladimir Potapov
Modified: 2014-09-12 08:08 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments
ss1 (246.13 KB, image/png)
2014-09-04 15:15 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2014-09-04 15:15:15 MSD
Created attachment 3161 [details]
ss1

Проблемы с переводом виджета "Управление сетевыми соединениями", см. скриншот (должно быть "проводное соединение")
Comment 1 Andrey Bondrov 2014-09-11 18:55:01 MSD
А это в Live-режиме такое? Дело в том, что имя соединению даёт NetworkManager при загрузке системы, а апплет его только отображает. На установленной системе поэтому я вижу "Проводное соединение 1". А в Live-режиме сеть включается раньше выбора языка (который у нас на основе данных geoip угадывается), так что имя соединения без локализации создаётся.

Видимо, баг надо закрыть с WONTFIX.
Comment 2 Vladimir Potapov 2014-09-12 08:08:37 MSD
Согласен, непринципиально.